
TextCritical.net - Feature #2428

Feature # 2377 (Closed): Release a Docker Image?

Confirm docker building works

06/08/2019 04:31 AM - Luke Murphey

Status: Closed Start date: 06/07/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1   

Description

Confirm that search indexes works

Confirm that ePub creation works

History

#1 - 06/08/2019 06:00 AM - Luke Murphey

Searching indexing now works.

#2 - 06/08/2019 06:01 AM - Luke Murphey

The search isn't expanding to related Greek forms like I would want it to.

#3 - 06/08/2019 06:02 AM - Luke Murphey

This also doesn't include the kindlegen command.

#4 - 06/10/2019 05:56 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
